/* Filter 1coloumn */
.filter-toggle {
  display: none;
}
.filter .filter-title {
  display: none;
}
.catalog-category-view.page-layout-1column .filter-toggle {
  float: left;
  width: 20%;
  display: block;
}
.filter-open .page-layout-1column .filter-toggle .title:after {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #000;
  opacity: 0.8;
  display: block;
  content: "";
  z-index: 998;
}
.page-layout-1column .filter-toggle .title {
  font-size: 36px;
  cursor: pointer;
  line-height: 1;
  color: #222;
}
.page-layout-1column .filter-toggle .title > span {
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
}
.filter-open .page-layout-1column .block.filter .block-content.filter-content {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -o-transform: translateX(0);
}
.page-layout-1column .filter-toggle .title:before {
  font-family: 'Pe-icon-7-stroke';
  content: "\e680";
  position: fixed;
  color: #fff;
  display: block;
  font-size: 45px;
  left: -50px;
  line-height: 50px;
  top: 0;
  z-index: 1000;
  opacity: 0;
  visibility: hidden;
  transition: all 300ms;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
}
.filter-open .page-layout-1column .filter-toggle .title:before {
  left: 268px;
  opacity: 1;
  visibility: visible;
}
.page-layout-1column .block.filter .block-content.filter-content {
  background: #fff;
  top: 0;
  bottom: 0;
  width: 320px;
  left: 0;
  right: auto;
  position: fixed;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  transform: translateX(-100%);
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transition: all .3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
}
